actions: []
api_documentation: http://docs.ros.org/hydro/api/cob_scan_unifier/html
authors: Florian Mirus <frm@ipa.fraunhofer.de>
brief: ''
bugtracker: ''
depends:
- laser_geometry
- catkin
- roscpp
- sensor_msgs
- rospy
- tf
depends_on: []
description: The cob_scan_unifier package holds code to unify two or more laser-scans
  to one unified scan-message
devel_jobs:
- devel-hydro-cob_navigation
doc_job: doc-hydro-cob_navigation
has_changelog_rst: true
license: LGPL
maintainer_status: developed
maintainers: Florian Mirus <frm@ipa.fraunhofer.de>
msgs: []
package_type: package
release_jobs:
- ros-hydro-cob-scan-unifier_sourcedeb
- ros-hydro-cob-scan-unifier_binarydeb_precise_amd64
- ros-hydro-cob-scan-unifier_binarydeb_precise_i386
- ros-hydro-cob-scan-unifier_binarydeb_quantal_amd64
- ros-hydro-cob-scan-unifier_binarydeb_quantal_i386
- ros-hydro-cob-scan-unifier_binarydeb_raring_amd64
- ros-hydro-cob-scan-unifier_binarydeb_raring_i386
repo_name: cob_navigation
repo_url: ''
srvs: []
timestamp: 1441157964.401036
url: ''
vcs: git
vcs_uri: https://github.com/ipa320/cob_navigation.git
vcs_version: hydro_release_candidate
